@font-face{
 font-family:NanumBarunGothic;
 font-style:normal; 
src: url('/css/NanumBarunGothic.eot');src: url('/css/NanumBarunGothic.eot?') format('eot');src:url('/css/NanumBarunGothic.woff') format('woff'), url('/css/NanumBarunGothic.ttf') format('truetype');
}
html {height:100%; margin:0; padding:0;-webkit-text-size-adjust:100%;}
body {height:100%; margin:0; padding:0;;display:none}

*{-webkit-tap-highlight-color:  rgba(0, 0, 0, 0)}
*{-moz-tap-highlight-color:  rgba(0, 0, 0, 0)}
*{-o-tap-highlight-color:  rgba(0, 0, 0, 0)}

#page-background {position:fixed; top:0; left:0; width:100%; height:100%; margin:0; padding:0;background:url(/template/img/shopping3/bg.gif)}
#index {position:relative; z-index:1; margin:0 auto; padding:0;width:480px;}
.body {
    background:url(/template/img/shopping3/bg.gif);
	background-repeat: repeat;
	font-family:"NanumBarunGothic";
	
	overflow:hidden;
	letter-spacing:0px;
}
.profile {
	background:transparent;
	background-size: 100% 100%;
	padding:0px;
	margin-top:0px;
}
a {
	selector-dummy: expression(this.hideFocus=true);
	outline:0;
}
a:link, a:visited, a:active {
	line-height: 20pt;
	font-family: "NanumBarunGothic";
	text-decoration: none;
	color: #454545;
}
p {margin-top:0px;margin-bottom:0px;word-wrap:break-word;}
#topTitle {position:absolute;top:0;left:0;background:url('/template/img/shopping3/top.png');height:57px;width:100%;color:white;font-size:24px;text-align:center;overflow:hidden;text-overflow:ellipsis;line-height:65px;z-index:999}
#titleimage {text-align:center;margin-top:10px;margin-bottom:10px}
#gallery {position:relative; width:100%; margin-top:57px; padding:0px; border:0px; background:transparent;}
*+html #gallery {margin-bottom:-6px;}
#image {position:relative; width:470px; margin:0 auto;border:0px;}
#image img {position:relative; top:0px; left:0px; width:100%; border:0px; z-index:10;border-radius:5px;}
#thumbarea {position:absolute; height:58px; width:100%; z-index:100; padding-left:0px; text-align:center; right:15px; bottom:35px;}
 *+html #thumbarea {position:absolute; height:58px; width:100%; z-index:100; padding-left:0px; text-align:center; right:15px; bottom:25px;}
#thumbs {position:relative; list-style:none; margin-left:5px; height:58px; width:100%; padding-left:5px;  text-align:center;}
#thumbs li {float:right; margin-right:8px; cursor:pointer}
#thumbs li img {width:58px; height:58px;border-radius:5px;}
#bigimage {text-align:center;}
#bigimage img {width:100%;}

#msgBox {width:470px;text-align:center;margin:0 5px 15px 5px;background:#CCCCCC;}
#msgTop {background:url(/template/img/coolblack_tbroad/msg_box_top.png);width:470px;height:4px;}
#msg {width:440px;text-align: left; margin: 10px 15px; padding:0; color:#222222; font-size:18px; word-wrap:break-word}
#msgBottom {background:url(/template/img/coolblack_tbroad/msg_box_bottom.png);width:470px;height:4px;}
#audioWrapper{text-align:center}
#play{cursor:pointer;padding-bottom:10px;}
#audioWrapper audio{position:absolute;z-index:0;left:-100px;top:-100px}
#bannerBox {padding:0 5px 5px 5px;margin-top:0px}
#bannerBox table{height:61px;background:url(/template/img/coolblack_tbroad/menu_bar.png) no-repeat;margin-bottom:4px;}
#blogBtnWrapper{text-align:center;}
#blogBtn{border:0}
.title_ellipsis {width:100%;overflow:hidden; color:#dadada;text-overflow:ellipsis; text-align:left; font-size:21px; padding:0px;padding-left:30px; line-height:63px;}

#copyright {width:100%;height:120px;text-align:center;padding-bottom:48px}
#copyright img{margin-top:40px;border:0}
#bottomlinkBox {width:430px;height:77px;margin:0 auto;text-align:center;}
#telephone img, #sms img{margin-top:-5px}